acl patch für kernel 2.4 wo ?

01/04/2009 - 10:09 von Marcus Jüttner | Report spam
Hallo

Ich habe hier ein altes Suse 8, was auf eine neue Hardware migrieren
muss (Intel Core2 Quatro). Leider bootet der Suse Kernel (2.4.19) auch
nach einer Neuübersetzung mit Pentium 4 Flag nicht. Also hab ich mir die
neuen 2.4.37 Sourcen geholt und einen funktionierenden Kernel gebaut.
Leider hat dieser Kernel keine Möglichkeit ACLS's für die Filesysteme zu
aktivieren. Leider kann ich trotz Google keine ACL Patche für die
neueren 2.4er Kernel finden sondern nur bis 2.4.25

1. Kent jemand ACL Patche für Kernel 2.4.37 und wo ic die bekomme
2. Welchen 2.4 Kernel muss ich mind nehmen, damit er auf einen Core2 bootet.


Danke für die Hilfe
 

Lesen sie die antworten

#1 Heiko Schlenker
01/04/2009 - 13:04 | Warnen spam
* Marcus Jüttner schrieb:

Ich habe hier ein altes Suse 8, was auf eine neue Hardware migrieren
muss (Intel Core2 Quatro).



April, April.

SCNR, Heiko
Neu im Usenet? -> http://www.kirchwitz.de/~amk/dni/
Linux-Anfànger(in)? -> http://www.dcoul.de/infos/
Fragen zu KDE/GNOME? -> de.comp.os.unix.apps.{kde,gnome}
Passende Newsgroup gesucht? -> http://groups.google.com/groups?as_umsgid=

Ähnliche fragen